L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

avis de vulnérabilité informatique CVE-2017-6467 CVE-2017-6468 CVE-2017-6469

Wireshark : neuf vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, Wireshark.
Gravité : 1/4.
Date création : 06/03/2017.
Références : bulletinapr2017, CERTFR-2017-AVI-065, CVE-2017-6467, CVE-2017-6468, CVE-2017-6469, CVE-2017-6470, CVE-2017-6471, CVE-2017-6472, CVE-2017-6473, CVE-2017-6474, DLA-858-1, DSA-3811-1, FEDORA-2017-6c91c98b33, openSUSE-SU-2017:0664-1, VIGILANCE-VUL-22019, wnpa-sec-2017-03, wnpa-sec-2017-04, wnpa-sec-2017-05, wnpa-sec-2017-06, wnpa-sec-2017-07, wnpa-sec-2017-08, wnpa-sec-2017-09, wnpa-sec-2017-10, wnpa-sec-2017-11.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Wireshark.

Un attaquant peut envoyer des paquets LDSS malveillants, afin de mener un déni de service. [grav:1/4; CVE-2017-6469, wnpa-sec-2017-03]

Un attaquant peut provoquer une boucle infinie via RTMPT, afin de mener un déni de service. [grav:1/4; CVE-2017-6472, wnpa-sec-2017-04]

Un attaquant peut provoquer une boucle infinie via WSP, afin de mener un déni de service. [grav:1/4; CVE-2017-6471, wnpa-sec-2017-05]

Un attaquant peut provoquer une boucle infinie via STANAG 4607, afin de mener un déni de service. [grav:1/4; wnpa-sec-2017-06]

Un attaquant peut provoquer une boucle infinie via NetScaler, afin de mener un déni de service. [grav:1/4; CVE-2017-6467, wnpa-sec-2017-07]

Un attaquant peut provoquer une erreur fatale via NetScaler, afin de mener un déni de service. [grav:1/4; CVE-2017-6468, wnpa-sec-2017-08]

Un attaquant peut provoquer une erreur fatale via K12, afin de mener un déni de service. [grav:1/4; CVE-2017-6473, wnpa-sec-2017-09]

Un attaquant peut provoquer une boucle infinie via IAX2, afin de mener un déni de service. [grav:1/4; CVE-2017-6470, wnpa-sec-2017-10]

Un attaquant peut provoquer une boucle infinie via Netscaler, afin de mener un déni de service. [grav:1/4; CVE-2017-6474, wnpa-sec-2017-11]
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une gestion de vulnérabilité de système. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.